@charset "utf-8";
/*reset--*/
html,body,div,span,iframe,form,label,
h1,h2,h3,h4,h5,h6, 
p,a,em,font,img,b,u,i,dl,dt,dd,ol,ul,li{margin:0; padding:0; border:0; outline:0;}
:focus{outline:0;}
ul,ol{list-style:none;}
table{border-collapse:collapse; border-spacing:0;}
hr{border:0 #ccc solid; border-width:1px 0 0;clear:both; height:0;}
a img{border:none; margin:0; padding:0;}
input,textarea{border:1px solid #ccc; font-family:Arial,'微软雅黑',Helvetica,sans-serif,'宋体'; padding:4px;}

/*container--*/
html{overflow-y:scroll;}/*for firefox scroll*/
.container_all{background-color:#333; margin:0 auto; clear:both;}
.container_980{width:980px; margin:0 auto; padding:0 10px; clear:both;}
.container_1000{width:1000px; margin:0 auto; clear:both;}

/*text style*/
body{font-family:Arial,'微软雅黑',Helvetica,sans-serif,'宋体'; font-size:12px; color:#333; background-color:#fff;}

/*layout--*/
.f_l{float:left;}
.f_r{float:right;}
.m_l_10{margin-left:10px;}
.m_l_20{margin-left:20px;}
.m_l_35{margin-left:35px;}
.m_r_10{margin-right:10px;}
.m_t_10{margin-top:10px;}
.m_b_10{margin-bottom:10px;}
.m_t_20{margin-top:20px;}
.m_t_30{margin-top:30px;}
.txt_l{text-align:left;}
.txt_ct{text-align:center;}
.txt_r{text-align:right;}
.txt_blod{font-weight:bold;}
.line_h_30{line-height:30px;}
.div_list{width:960px; margin-top:10px;}
.input_cursor{cursor:pointer;}
hr{height:1px; border:none; border-top:1px dashed #ccc; margin-top:12px;}


/*clear float*/
.clear{clear:both; height:0; overflow:hidden;}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{zoom:1;}

/*hide object*/
.hide{display:none;}
.alpha{margin-left:0;}
.omega{margin-right:0;}

/*common link--*/
a{color:#333; text-decoration:none; cursor:pointer;}
a:link{color:#333;}/*for safari*/
a:hover{color:#cd0200; text-decoration:underline;}

/*header css*/  
#header{height:80px;}
#logo{width:96px; float:left; clear:left; margin-top:3px;}
#top{float:right; clear:right;}
#version{width:90px; height:24px; text-align:right; border-bottom:1px solid #5e80bd; float:right; clear:right;}
#nav{height:24px; margin-top:20px; float:right; clear:right;}
#nav a{float:left; font-size:16px; padding:5px 12px; display:block; margin-left:4px; border-radius:5px;}
#nav a:link{color:#333;}/*for safari*/
#nav a:hover{color:#fff; text-decoration:none; background-color:#466eb4;}
#nav a.on{background-color:#466eb4; color:#fff; border-radius:5px;}

#jsF {position:relative; margin:10px auto; width:1000px; height:453px; overflow:hidden;}
#jsF ul {position:absolute; top:0; left:0; list-style-type:none; z-index:1;}
#jsF li {display:block; position:absolute; top:0; margin:0; padding:0; overflow:hidden;}

.right{width:210px; float:right;}
.right #service_price .title{font-size:14px; font-weight:bold;}
.right #service_price .con li{line-height:30px; width:98px; float:left; background-color:#689dcd; text-align:center; margin-top:16px;}
.right #service_price .con li:hover{background-color:#3a64ae;}
.right #service_price .con a{color:#fff;}

.right #case_shows{margin-top:20px; border-top:1px dotted #ccc;}
.right #case_shows .title{font-size:14px; font-weight:bold; margin-top:20px;}
.right #case_shows .con li{line-height:24px; margin-top:10px; border-bottom:1px dotted #ccc;}

th{width:90px; line-height:24px; padding:4px; text-align:left; background-color:#689dcd; color:#fefefe; font-weight:normal;}
td{border-bottom:1px solid #fff; width:90px; line-height:24px; padding:4px; text-align:left; background-color:#e3eaf2;}
th.long{width:162px;}
th.short{width:122px;}
td.column4_long{width:182px;}
td.column4_short{width:160px;}

h1{float:left; font-size:18px;}
h2{float:left; font-size:18px;}
h3{font-size:14px;}

/*index css*/  
#index{margin-top:20px; font-size:12px;}
#index .left{width:750px; float:left; padding-right:20px; border-right:1px dotted #ccc; color:#666;}
#index .left .title span{float:right;}
#index .left .con p{line-height:20px; text-indent:2em; margin-top:10px; padding-left:100px;}
#index .left .build{background:url(../images/jianshe.png) 10px 70px no-repeat;}
#index .left .design{background:url(../images/sheji.png) 10px 70px no-repeat; margin-top:30px;}
#index .left .make{background:url(../images/zhizuo.png) 10px 70px no-repeat; margin-top:30px;}

/*s_pages css*/ 
#s_pages .left{width:770px; float:left;}
#s_pages .left .title{padding:20px; padding-bottom:0; margin-top:10px; background-color:#fbfbfb;}
#s_pages .left .con{font-size:14px; padding:20px 20px 20px 20px; background-color:#fbfbfb;}
#s_pages .left p{margin-bottom:10px; line-height:24px;}
#s_pages .left table{margin-top:20px;}
#s_pages strong{width:170px; background-color:#5e80bd; color:#fff; border-radius:15px; line-height:30px; height:30px; font-weight:normal; display:block; text-align:center; margin-bottom:6px;}

/*#news_tab th{border:0; width:90px; line-height:30px; padding:4px; border-bottom:1px solid #ccc;}
#news_tab td{border:0; width:90px; line-height:30px; padding:4px; border-bottom:1px dotted #ccc;}
#news_tab th.long{width:530px;}*/

/*contact_us css*/ 
#contact_us{background-color:#fbfbfb; width:960px; margin:0 auto; margin-top:10px; padding:20px; clear:both; font-size:14px;}
#contact_us h2{float:none;}
#contact_us .information{width:540px; float:left; border-right:1px dashed #ccc; height:470px;}
#contact_us .information td{border:0; background-color:#fbfbfb; line-height:40px;}
#contact_us .information td.short{width:60px; text-align:right;}
#contact_us .information td.long{width:480px;}
#contact_us .information input.input_text{width:160px; height:16px; line-height:16px;}
#contact_us .information input.input_submit{width:100px; height:32px; cursor:pointer; font-size:14px;}
#contact_us .information textarea.message_textarea{height:200px; width:442px;}

#contact_us .address{width:400px; float:right;}

/*news css*/ 
#news .left{width:770px; float:left;}
#news .left .title{padding:20px; padding-bottom:0; margin-top:10px; background-color:#fbfbfb;}
#news .left .con{font-size:14px; padding:20px 20px 20px 20px; background-color:#fbfbfb;}
#news .left p{margin-bottom:10px; line-height:24px;}
#news strong{width:170px; background-color:#5e80bd; color:#fff; border-radius:15px; line-height:30px; height:30px; font-weight:normal; display:block; text-align:center; margin-bottom:6px;}

#news .left .news_nav{padding:20px; padding-bottom:0; background-color:#fbfbfb;}
#news .left .news_nav span{width:100px; background-color:#689dcd; color:#fff; margin-right:10px; padding:0 10px; line-height:30px; height:30px; display:block; float:left; text-align:center; border-radius:15px}
#news .left .news_nav span.on{background-color:#3a64ae}
#news .left .news_nav span a{color:#fff;}

#news td{border-bottom:1px solid #fff; width:90px; line-height:24px; padding:4px; text-align:left; background-color:#e3eaf2;}
#news td.long{width:670px;}
#news td.short{width:122px;}


/*footer css*/  
#friendlinks{margin-top:20px; border-top:1px dotted #ccc; padding-top:10px;}
#friendlinks a{color:#999;}
#friendlinks a:hover{color:#cd0200; text-decoration:underline;}
#friendlinks li{line-height:24px; float:left; margin-right:20px;}

#footer{width:940px; margin:10px auto; line-height:24px; color:#666; background-color:#f0f4f5; padding:30px;}
#footer a{color:#666;}
#footer a:link{color:#666;}/*for safari*/
#footer a:hover{color:#cd0200; text-decoration:underline;}
#footer .left{width:97px; float:left;}
#footer .mid{width:270px; float:left; border-left:1px solid #ccc; padding-left:20px; margin-left:20px;}
#footer .right{width:500px; float:right; text-align:right;}

.error_404 span{display:block; width:1000px; font-size:36px; line-height:200px; text-align:center;}
.error_404 strong{display:block; width:1000px; font-size:24px; line-height:100px; text-align:center; font-weight:normal;}

#case_list{width:1000px; margin:0 auto; margin-top:10px; clear:both; font-size:14px;}
#case_list li{width:308px; border:1px solid #e3eaf2; float:left; margin-bottom:35px;}
#case_list span{display:block; width:308px; height:30px; line-height:30px; text-align:center; background-color:#000; color:#fff;}